a {font-family: Arial; color: #016DB4; text-decoration:none;}
a:hover {font-family: Arial; color: #ea8221; text-decoration:none;}

img {border: none;}

.navAna {font-family: Verdana; color: #0B8107; font-size: 14px; text-decoration:none}
.navAna:hover {font-family: Verdana; color: #484848; font-size: 14px; text-decoration:none}

.navSol {font-family: Tahoma; font-size: 11px; font-weight: bold; color: #3d3d3d; text-decoration:none}
.navSol:hover {font-family: Tahoma; font-size: 11px; font-weight: bold color: #ea8221; text-decoration:none}

.navLang {font-family: Tahoma; font-size: 11px; font-weight: bold; color: #3d3d3d; text-decoration:none}
.navLang:hover {font-family: Tahoma; font-size: 11px; font-weight: bold color: #ea8221; text-decoration:none}

.metin {font-family: Arial; font-size: 12px; color: #3d3d3d;}
.metinAOrta {font-family: Arial; font-size: 11px; color: #3d3d3d;}
.metinOrta {font-family: Arial; font-size: 11px; color: #3d3d3d;}
.metinUfak {font-family: tahoma; font-size: 10px; color: #3d3d3d;}
.metinSpot {font-family: Arial,Verdana; font-size: 15px; color: #666666;}

.baslikSayfa {font-family: verdana,Arial,tahoma; font-size: 18px; color: #D9913C;}
.baslik {font-family: Arial,tahoma; font-size: 16px; font-style: italic; color: #D9913C;}
.baslikOrta {font-family: tahoma; font-size: 11px;}

.textField {font-family: arial; font-size: 11px; color: #363636;}
.buton {font-family: tahoma; font-size: 12px; font-weight: bold; background: #D9913C; color: #ffffff; border-left: 1px solid #2c2c2c; border-right: 1px solid #2c2c2c; border-top: 1px solid #2C2C2C; border-bottom: 1px solid #2c2c2c;}

#dropmenudiv{position:absolute; border: 0px solid #3B4688; z-index:1; text-decoration: none;}
#dropmenudiv a { display: block; text-indent: 0px; text-decoration: none;}
